

html, body {
	margin: 0;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #eee;
	color: #222222;
/* 	min-width: 900px; */
}

a {
    text-decoration: none;
}

a:hover {
    color: navy;
/*     text-shadow: 1px 1px 3px gray; */
}

#page {
    background-color: white;
    background-image: linear-gradient(yellow,red);
/*     min-width: 900px; */
    max-width: 1400px;
    min-height: 200px;
    margin: 0 auto;
}

#page h2 {
    margin-left: 160px;
}

#topbar {
    background-image: linear-gradient(to right,  white, lightblue);
    height: 96px;
    margin: 0;
}

#topbar h1 {
    padding: 10px;
    margin: 0;
/*     margin-bottom: 5px; */
}

#topbar h2 {
    padding: 0;
    margin: 0;
}

#topbar img {
    margin:10px;
    margin-right: 40px;
    width: 80px;
    float: left;
    vertical-align: middle;
}

#bottombar {
    color: white;
    background-color: black;
    text-align: right;
    padding: 1ex;
}
   
.cards {
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  max-width: 1400px;
  margin: 0 auto;
  padding: 1rem;
  margin-left: 120px;
  display: grid;
  gap: 1rem;
}

.card {
  background-color: #ddd;
  color: black;
  margin: 0rem;
  padding: 1rem;
  height: 8rem;
}

.incard {
    width: 100%;
    height: 100%;
    margin: 0;
}
